<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="tenis, addidas, pirma,air force, supra,converce,vans, puma,nike,willson,reebok">

    <title>PROYECT.GAMING</title>
</head>

<body>
    <header>
        <center>
            <H1> Ventana de las marcas de partes de PC </H1>
        </center>
    </header>

    <section>
        <img alt="logo corsair" width="150" height="150" src="/img/Logo Corsair.png">
        <img alt="logo intel" width="150" height="150" src="/img/Logo Intel.png">
        <img alt="logo nvidia" width="150" height="150" src="/img/Logo NVIDIA.png">
        <img alt="logo rog" width="150" height="150" src="/img/Logo ROG.png">
        <img alt="logo ryzen" width="150" height="150" src="/img/Logo Ryzen.jpg">
        <img alt="logo samsumg ssd" width="150" height="150" src="/img/Logo Samsumg ssd.png">
        <img alt="logo alienware" width="150" height="150" src="/img/Logo Alienware.png">
        <img alt="logo nzxt" width="150" height="150" src="/img/Logo NZXT.png">
        <img alt="logo hyperx" width="150" height="150" src="/img/Logo Hyperx.jpg">

    </section>

    <footer>
        <center>
            <h5> Año de creacion: 2022</h5>
        </center>
    </footer>
</body>

<body>
    <header>
        <h1>Encabezado</h1>
    </header>

    <nav>
        <h2>
            Menu de navegacion
        </h2>
    </nav>

    <section>

        <article>

            <p> Cambiando la historia </p>

        </article>
    </section>
    <aside>
        <header>
            <h2>
                fuera de la seccion
            </h2>

            <nav>
                <h2> Menu </h2>
            </nav>
        </header>
    </aside>

</body>

</html>